## mono-uia 2.1

=== debian/changelog ===
mono-uia (2.1-4) unstable; urgency=low

  * [a4eb742] Remove manual WindowsBase dependency
  * [6833aa1] Use net40dir not net20dir in mono-uia.pc - otherwise 
    mono-uia-winforms build fails due to different versions of WindowsBase.

 -- Jo Shields <directhex@apebox.org>  Mon, 06 Feb 2012 17:15:57 +0000

mono-uia (2.1-3) unstable; urgency=low

  * [3da992b] Use compiler from GMCS configure variable, not hardcoded gmcs
  * [977b552] Use system default compiler mono-csc, not gmcs
  * [451e066] .NET 4.0 has deprecated support for RequestMinimum from the 
    SecurityAction enumeration. Using it causes a compiler error

 -- Jo Shields <directhex@apebox.org>  Tue, 24 Jan 2012 19:32:48 +0000

mono-uia (2.1-2) unstable; urgency=low

  * [5afc538] Update debian/rules for DH8-compatible "--with cli"
  * [9606347] Add a build-dep on mono-gmcs. Mono-UIA is platform code, so 
    using mono-csc is not mandatory (especially since it would prevent usage 
    of third party 2.0 WinForms apps)
  * [d173151] Add upstream commit 326220d51c7fb96151802576d978399693d6bae4 to 
    fix FTBFS on Mono 2.8+
  * [3a18e87] Add dh-autoreconf due to Makefile.am changes
  * [bbc26f2] Override dh_autoreconf to add . to includes, since 
    extensions.m4 isn't in m4/
  * [e4c547f] Add a stripped down version of upstream 
    379d89f7ab15ee443d9a164d193f5e9bf3285b69 to fix building with Mono 2.8+
  * [32018e7] Exclude libgdk-win32-2.0-0.dll modulref, which is only needed 
    on Windows
  * [015dac7] Use libX11.so.6 when calling into libX11, otherwise this will 
    only work when development headers are installed

 -- Jo Shields <directhex@apebox.org>  Mon, 23 Jan 2012 19:13:29 +0000

mono-uia (2.1-1) experimental; urgency=low

  * New upstream release.

 -- Ray Wang <wanglei1123@gmail.com>  Tue, 07 Sep 2010 15:38:33 +0800

mono-uia (1.0-3) unstable; urgency=low

  * Change Uploader email, since it's not in use.

 -- Ray Wang <wanglei1123@gmail.com>  Tue, 15 Jun 2010 00:14:47 +0800

mono-uia (1.0-2) unstable; urgency=low

  [ Ray Wang ]
  * add licenses of debian/*.

  [ Jo Shields ]
  * debian/control,
    debian/libmono-windowsbase-cil-dev.install,
    debian/libmono-uia3.0-cil.install,
    debian/libmono-uia-cil-dev.install:
    + Create unversioned -dev packages containing pkg-config files
  * debian/control:
    + No-change bump to Standards 3.8.4

 -- Jo Shields <directhex@apebox.org>  Thu, 08 Dec 2009 13:31:26 +0000

mono-uia (1.0-1) unstable; urgency=low

  * initial release. (Closes: #531827)

 -- Ray Wang <rawang@novell.com>  Thu, 25 Jun 2009 14:28:31 +0800
