=== debian/control ===
Source: mono-uia
Section: cli-mono
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Ray Wang <wanglei1123@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
Build-Depends-Indep: mono-devel (>= 2.6),
    mono-gmcs,
    cli-common-dev (>= 0.6.0),
    libgtk2.0-cil-dev (>= 2.12.8),
    libglib2.0-cil-dev (>= 2.12.8)
Standards-Version: 3.9.1
Homepage: http://www.mono-project.com/Accessibility
Vcs-Git: git://git.debian.org/git/pkg-mono/packages/mono-uia.git
Vcs-Browser: http://git.debian.org/?p=pkg-mono/packages/mono-uia.git

Package: libmono-uia3.0-cil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: Implementations of members and interfaces based on MS UIA API
 Implementations of the members and interfaces based on MS UIA API.
 .
 This package contains the UIA assemblies themselves.

Package: libmono-uia-cil-dev
Architecture: all
Depends: libmono-uia3.0-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libmono-uia3.0-cil (<< 1.0-2)
Description: Implementations of members and interfaces based on MS UIA API
 Implementations of the members and interfaces based on MS UIA API.
 .
 This package contains development files related to the UIA libraries, and 
 should be used for compilation.
