=== debian/rules ===
#!/usr/bin/make -f

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))

DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

override_dh_cli_strip:
	dh_cli_strip --dbg-package=mono-uia-dbg

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -f -i -I .

override_dh_clideps:
	dh_clideps --exclude-moduleref=libgdk-win32-2.0-0.dll

override_dh_auto_configure:
	dh_auto_configure -- GMCS=/usr/bin/mono-csc

get-orig-source:
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir . \
		--force-download \
		--rename \
		--repack

%:
	dh $@ --with cli,autoreconf

.PHONY: get-orig-source
