=== debian/watch ===
version=3
http://mono-a11y.org/releases/2.1/sources/ mono-uia-([.\d]+)\.tar\.bz2
